Subject: Re: [CCAMP] Request for a "Designated Expert" to carve "OTN Signal Type" subregistry
From: "Zafar Ali (zali)" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "'BRUNGARD, DEBORAH A'" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 10 Nov 2014 02:35:28 +0000
List-Id: Discussion list for the CCAMP working group <ccamp.ietf.org>

Hi Adrian- 

Thanks for your comments and input. Let us address your comments and work
with the chairs and the WG.

Many thanks, 

Regards Š Zafar

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Date: Sunday, November 9, 2014 4:00 AM
To: zali <[email-masked]>, "[email-masked]" <[email-masked]>,
"'BRUNGARD, DEBORAH A'" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: RE: Request for a "Designated Expert" to carve "OTN Signal Type"
subregistry

>Hello again,
>
>> >> This is with regard to the recently adapted
>> >> draft-ietf-ccamp-otn-signal-type-subregistry-00
>> >
>> >There is no such draft in the repository.
>> >I looked pretty carefully. Please let me know if I messed up.
>> 
>> It is a recently adapted draft, which we were unable to submit as IETF
>> flood gate is closed. But will be submitting during IETF week.
>
>OK. Understood. It was not helpful to me to provide a reference to an I-D
>that
>does not exist.
>
>> >> In the light of the above, can you please help us get a Designated
>> >> Expert to review and carve "OTN Signal Type" subregistry?
>> >
>> >Not yet.
>> >Let's wait until the working group has consensus,
>> 
>> Done,
>
>Really? The WG last call has happened?
>Chairs, is this true?
>
>> >the IETF has consensus, and
>> >both the IESG and IANA have reviewed the document.
>> 
>> I assume this will be post LC?
>
>Yes. No change to normal process.
>
>> >DEs are not normally assigned until the moment the RFC is approved, or
>> >even later.
>> >
>> >Why do you think you need a DE now?
>> 
>> I thought that next step was to work with a DE to agree on how the new
>> registry look like.
>
>Nope. The document editor is supposed to work with the working group on
>such
>stuff.
>
>> >Section 2
>> >
>> >In defining that two assignment policies be applied to this registry
>>you
>> >need to be careful to define what you mean. Do Standards Track
>> >documents need DE review? What happens if the DE disagrees?
>> >Do you mean that this is an either/or situation?
>> 
>> This is a good point. But the issue is that at present registry is
>>defined
>> as "Standards Track" and this draft suggests we need "Specification
>> Required" policy to be supported, as well. Does this mean that
>> moving-forward the registry will be "Specification Required"?
>
>I understand there is an issue with the current registry and that you are
>looking to make changes.
>I am just pointing out that the text you currently have is broken.
>You need to work with the working group to decide what you want it to say.
>
>Adrian
>